version: "3.8"
services:
  webserver:
    image: python:3.11-slim
    container_name: sofia-security-scanner
    volumes:
      - /volume1/docker/security-map:/app
    working_dir: /app
    ports:
      - "8080:8080"
    restart: unless-stopped
    command: python -m http.server 8080